### Method

# EvinceDocument AnnotationAttachment get_attachment

#### Declaration [src]

    EvAttachment*
    ev_annotation_attachment_get_attachment (
      EvAnnotationAttachment* annot
    )

#### Description

No description available.

Gets property | `EvinceDocument.AnnotationAttachment:attachment`

#### Return value

Type: `EvAttachment`

An `EvAttachment`.

The returned data is owned by the instance.